Table of Contents

Class: WhenMethodSubscription | Twisted-0.19.0/twisted/python/observable.py
--- | ---
This is a helper class to make the whole concept of when_ method subscriptions more friendly to pickling.
Methods |
--- | ---
__call__ __cmp__ __init__ __repr__
| __call__
    __call__ (
            self,
            publisher,
            channel,
            message,
            )
| __cmp__
    __cmp__ ( self,  other )
| __init__
    __init__ (
            self,
            subscriber,
            attribute,
            channel,
            )
| __repr__
    __repr__ ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:11 2002 by HappyDoc version 2.0